PHP8.0 Speicherfehler nach Update

Hallo zusammen,

leider habe ich schon seit einiger Zeit das Problem, dass ich nach einem Debian Update die Meldung " Die PHP-Speichergrenze liegt unterhalb des empfohlenen Wertes von 512MB." wieder und ich kann es mir einfach nicht erkl├Ąren, woran es liegt.

System: Debian 11
PHP 8.0
NC 22.2.0

Ich habe schon mit sudo -u www-data php -i | grep memory_limit und php -i |grep php.ini die Einstellungen ├╝berpr├╝ft. (siehe Screenschot)

image

Hat jemand eine Idee, was ich ├╝bersehe oder nicht vergesse zu machen?

Vielen Dank im Voraus.

Hallo @chrmo

Kann es sein, dass du PHP-FPM nutzt? Falls ja m├╝sstest du den Wert in der /etc/php/8.0/fpm/php.ini anpassenÔÇŽ